a, h1, h2, .brand-1, 
.pure-menu-active > .pure-menu-link,
.pure-menu-link:hover,
.pure-menu-link:focus {
    color: rgb(187, 214, 121);
}

a {
    color: rgb(227, 177, 108);
}

.button-primary {
    background-color: rgb(187, 214, 121);
    color: rgb(255, 255, 255);
    border: 1px solid rgb(187, 214, 121);
}

.button-secondary {
    background-color: transparent;
    border: 1px solid rgb(187, 214, 121);
    color: rgb(187, 214, 121);
}

.brand-bg-1 {
    background-color: rgb(105, 117, 128);
    color: rgb(255, 255, 255);
}

.brand-bg-2 {
    background-color: rgb(117, 167, 168);
    color: rgb(255, 255, 255);
}

.brand-bg-3 {
    background-color: rgb(91, 103, 114);
    color: rgb(255, 255, 255);
}

.nav-logo {
    width: 72%;
    margin-left: -33%;
    margin-top: -22%;
}

/* Custom Homepage Colours */

.static-location .location-box {
    background-color: rgb(187, 214, 121);
}

.static-location .location-box .contact-details h2 {
    color: rgb(105, 117, 128);
}

.brand-bg-1.footer-buttons {
    background-color: rgb(227, 177, 108);
}

.footer-links.brand-bg-2 {
    background-color: rgb(105, 117, 128);
}